body {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 16px;
    background-color: rgba(33, 29, 28, 1);
    ;
}

.container {
    display: flex;
    max-width: 1228px;
    margin: 0 auto;
}

.header {
    display: flex;
    background-color: rgba(33, 29, 28, 1);
    top: auto;
    left: auto;
    width: 100%;
    position: fixed;
    z-index: 1;
    justify-content: space-between;
    font-size: 20px;
    padding-bottom: 20px;
}

.nav {
    display: flex;
    font-weight: 700;
    color: #fff;
}

.header__left-nav {
    display: flex;
    padding-left: 22px;
    padding-top: 56.5px;
}

ul {
    display: flex;
    gap: 44px;
}

a {
    display: inline-block;
    padding: 10px 14px;
}

a:hover {
    color: aqua;
}

.nav__main {
    display: inline-block;
    border: 1px #F5B484 solid;
    border-radius: 6px;
    background-color: #BB561D;
    padding: 10px 14px;
}
.siteLogo {
    width: 190px;
    height: 157px;
    margin: 0 44px;
}
.header__right-nav {
    display: flex;
    padding-top: 56.5px;
    width: 450px;
    height: 44px;
    gap: 44px;
}

.nav__select {
    display: flex;
    width: 56px;
    padding-top: 12px;
    background-color: inherit;
    color: #fff;
    font-size: 20px;
}

option {
    background-color: rgba(33, 29, 28, 1);
}

.main {
    padding-top: 197px;
    color: #fff;
}

.main__container {
    background-image: url(../images/bgMain.png);
    background-size: cover;
}